{% extends "base.html" %}


{% block title %}
<title>Account List</title>
{% endblock title %}



{% block content %}

<main>
    <h1>My Account</h1>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number</th>
                <th>Number of receipts</th>
            </tr>
        </thead>
        <tbody>
            {% for account in accounts %}
            <tr>
                <td>{{account.name}}</td>
                <td>{{account.number}}</td>
                <td>{{account.receipts.all|length}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>

{% endblock content %}
